UPDATE setting set value='1.09' where name='ClientExec Version';
ALTER TABLE `users` ADD `data1` TEXT NOT NULL ;
ALTER TABLE `users` ADD `autopayment` SMALLINT( 1 ) DEFAULT '0' NOT NULL ;
ALTER TABLE `users` ADD `ccmonth` VARCHAR( 4 ) DEFAULT '0' NOT NULL , ADD `ccyear` VARCHAR( 4 ) DEFAULT '0' NOT NULL ;
ALTER TABLE `users` ADD `cclastfour` VARCHAR( 5 ) NOT NULL ;
ALTER TABLE `users` ADD `data2` TEXT NOT NULL ;
ALTER TABLE `users` ADD `passphrased` SMALLINT( 1 ) DEFAULT '0' NOT NULL ;
INSERT INTO setting(name,value,description,type,isrequired) VALUES ("Default Country Currency","","Default Currency Used In ClientExec.",-1,1);
CREATE TABLE `invoicetransaction` (
`id` INT NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`invoiceid` INT NOT NULL ,
`accepted` TINYINT NOT NULL ,
`response` TEXT NOT NULL ,
`transactiondate` DATETIME NOT NULL
);
INSERT INTO setting(name,value,description,type,isrequired) VALUES ("LastDateGenerateInvoices","","",-1,1);
INSERT INTO setting(name,value,description,type,isrequired) VALUES ("LastDateRunBatch","","",-1,1);
DELETE FROM setting WHERE name='Allow Bank Transfer Payments';
DELETE FROM setting WHERE name='Allow Check AND MoneyOrder Payments';
INSERT INTO customuserfields VALUES ('', 'Language', 8, 1, 0, 0, 20, 18, 1, 1, 1);
